@font-face {
    font-family: 'Gotham-bold';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham-book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    
}

@font-face {
    font-family: 'Gotham-light';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    
}

@font-face {
    font-family: 'Gotham-medium';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    
}

html{
    scroll-behavior: smooth;
}

:root{
    --color-primary: #292663;
    --color-secondary: #0469b1;
    --color-tertiary: #3c4853;
    --color-blanco: #ffffff;
    --color-azul-claro: #E9F4FF;
}

.text-blanco{
    color: var(--color-blanco) !important;
}

.text-teriary{
    color: var(--color-tertiary) !important;
}

.bag-primary{
    background: var(--color-primary) !important;
}

.gotam-book{
    font-family: 'Gotham-book' !important;
}

.gotham-bold{
    font-family: 'Gotham-bold' !important;
}

.gotham-medium{
    font-family: 'Gotham-medium' !important;
}

.f-15{
    font-size: 12px !important;
}

.f-25{
    font-size: 25px !important;
}

.f-60{
    font-size: 60px !important;
}

body::-webkit-scrollbar {
    width: 12px;     
              
}

body::-webkit-scrollbar-track {
    background: var(--color-primary);        
}

body::-webkit-scrollbar-thumb {
    background-color: var(--color-secondary);    
    border-radius: 20px;     
    border: 3px solid var(--color-primary);  
}

/******* Preloader *******/
.preloader {
    width: 100%;
    height: 100vh;
    background: #292663;
    position: fixed;
    z-index: 999999999;
}


.preloader .preloader-svg {
    width: 100%;
    height: 100vh;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}


.preloader .preloader-svg .svg1 {
    width: 250px;
    height: 250px;
    fill: var(--color-blanco);
    position: relative;
}


.preloader .preloader-svg .svg2 {
    width: 110px;
    height: 110px;
    margin-top: -44px;
    fill: var(--color-blanco);
    position: absolute;
}


.rotar {
    animation: rotation 3s infinite linear;
}


@keyframes rotation {
    from {
        transform: rotate(0deg);
    }


    to {
        transform: rotate(359deg);
    }

}


/******* Redes sociales e Idioma *******/
.ajustes .navbar{
    background: var(--color-primary);
}

.ajustes .navbar a{
    color: var(--color-blanco) !important;
    font-family: 'Gotham-book' !important;
    font-size: 22px;
}

.ajustes .navbar a:hover{
    color: var(--color-secondary) !important;
}

/******* Carrusel, Menú, Texto principal *******/

.menu-principal .navbar-nav{
    margin-right: 100px;
}

.menu-principal{
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.menu-principal .navbar-toggler {
    color: var(--color-secondary);
    border: solid 1.5px var(--color-secondary);
    width: 45px;
    height: 30px;
    font-size: .7rem;
}

.menu-principal .navbar-toggler-icon {
    background-image: url(../img/icons/menu.svg);
}

.menu-principal .navbar-nav .nav-link{
    font-size: 12px;
    color:  gray;
    margin-left: 20px;
    letter-spacing: 2px;
    transition: all .2s ease-in-out;
}


.menu-principal .navbar-nav .nav-link:hover{
    color: var(--color-primary) !important;
}

.menu-principal .navbar-nav .current{
    color: var(--color-primary) !important;
}

.menu-principal .navbar-nav .show>.nav-link {
    color: gray;
}

.block-line-movil{
    display: none !important;
}

.menu-principal .dropdown-menu{
    padding-bottom: 20px;
    width: 23vh;
    background: var(--color-azul-claro);
    border: none;
}

.menu-principal .dropdown-menu .dropdown-item{
    color: var(--color-tertiary) !important;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 11.5px !important;
    transition: all .2s ease-in-out;
}

.menu-principal .dropdown-menu .dropdown-item:hover{
    width: 100%;
    color: var(--color-blanco) !important ;
    background: var(--color-secondary);
}

.menu-principal .dropdown-toggle:focus{
    color: gray;
    font-family: 'Gotham-book' !important;
    border-radius: 2px !important;
}

.menu-principal .dropdown-toggle i.touch-icon{
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
}

.menu-principal .dropdown.show .dropdown-toggle i.touch-icon{
    transform: rotate(-90deg);
    transition: all .3s ease-in-out;
}

/* .menu-principal .dropdown-toggle:focus i.touch-icon{
    transform: rotate(-90deg);
} 
*/
.menu-principal .navbar-nav .nav-link:focus, .menu-principal .navbar-nav .nav-link:hover{
    color: gray;
}

.menu-principal .dropdown-toggle::after {
    display: none;
}

.menu-principal .dropdown-toggle i{
    /* position: absolute;
    right:0;
    margin-right: 18px;
    margin-top: -18px; */
    display: none;
}

.menu-principal .navbar .logo{
    position: absolute;
    /* margin-top: 0px; */
    margin-left: 110px;
}

.menu-principal .navbar .nav-item{
    padding-top: 0px;
    padding-bottom: 0px;
}

.menu-principal .navbar-nav .btn-bienesyservicios{
    background: #027555;
    color: var(--color-blanco);
    font-size: 11px;
    transition: all .3s ease-in-out;
}

.menu-principal .navbar-nav .btn-bienesyservicios:hover{
    background: #00A06E;
    color: var(--color-blanco) !important;
}

.menu-principal .collapse ul li{
    display: flex;
    align-items: center;
}

#menu{
     /* background: var(--color-primary);  */
     background: var(--color-azul-claro);
} 

#menu2{
   /*  background-image: url(../img/textura-menu.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
    background-color: #303571;
}

#Carrusel-principal .carousel-control-next-icon{
    background-image: url(../img/icons/next.svg) !important;
    height: 30px;
}

#Carrusel-principal .carousel-control-prev-icon{
    background-image: url(../img/icons/prev.svg) !important;
    height: 30px;
}

/* #Carrusel-principal .carousel-inner .carousel-item{
    width: 100%;
    height: 93vh;
}

#Carrusel-principal .carousel-inner .carousel-item:nth-child(2){
    background-image: url(../img/slide-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 
*/
/* #Carrusel-principal .carousel-inner .carousel-item:nth-child(2){
    background-image: url(https://www.youtube.com/embed/0q2s_K2uwWk);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 
*/
/* #Carrusel-principal .carousel-inner .carousel-item:nth-child(3){
    background-image: url(../img/slide-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 
*/
/* #Carrusel-principal .carousel-inner .carousel-item iframe{
    width: 100%;
    height: 93vh;
} 
*/
#Carrusel-principal .carousel-control-next, #Carrusel-principal .carousel-control-prev{
    margin-top: 25vw; /* SE CAMBIO DE 45vh A  25 vw**/
    height: fit-content;
}

.menu-principal .dropdown-menu{
    width: fit-content;
}


.ajustes label{
    color: var(--color-blanco);
}

.ajustes label:hover{
    color: var(--color-secondary);
}

.ajustes .es-en .active{
    background: var(--color-secondary);
    color: var(--color-primary);
}

/******* Unidades de Negocio *******/
.experiencia{
    width: 100%;
    /* background: var(--color-tertiary); */
    /* padding-top: 100px;
    padding-bottom: 300px; */
}

.bg-gris{
    background: gray;
    opacity: 1;
}

.experiencia .borde-line-nav-tabs{
    padding-left: 10vw;
}

.experiencia .line-nav-tabs{
    height: 700px;
    border-left: solid 2px var(--color-secondary);
    display: flex;
    justify-content: center;
}

.experiencia .titulo{
    width: 100%;
    height: 700px;
    display: flex;
    align-items: center;
}

.experiencia .img-mapa{
    background: url(../img/mapa.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

.experiencia .img-carro{
    background: url(../img/auto.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

.experiencia .line-nav-tabs a{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: transparent;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: -24px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-in-out;
}

.experiencia .line-nav-tabs a span{
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--color-secondary);
    transition: all .3s ease-in-out;
    animation: animacion1 infinite 1.5s;
} 

@keyframes animacion1 {
  0% {
      transform: scale(1);
  }

  50% {
      transform: scale(.75);
  }

  100% {
      transform: scale(1);
  }

}

.experiencia .line-nav-tabs a.active{
    background: #B9E2F3;
    animation: animacion2 infinite 1.5s;
}

@keyframes animacion2 {
  0% {
      transform: scale(1);
  }

  50% {
      transform: scale(.98);
  }

  100% {
      transform: scale(1);
  }

}

.experiencia .line-nav-tabs a.active span{
    width: 30px;
    height: 30px;
    animation: none;
} 

.experiencia h4{
    margin-top: -10px;
    color: var(--color-secondary) !important;
    font-size: 60px;
    font-family: 'Gotham-book';
}

.experiencia p{
    font-family: 'Gotham-book';
    font-size: 23px;
    letter-spacing: 1.5px;
    color: var(--color-tertiary);
}

.experiencia .helice{
    position: absolute;
    margin-top: -30px;
}

.experiencia .helice img{
    width: 80%;
}

.experiencia-box a{
    text-decoration: none;
}

.experiencia-box .container{
    position: relative;
    
}

.experiencia-box .card{
    height: 350px;
    background: #29266300;
}

.experiencia-box .card-bg-autofin{
    background-image: url(../img/unidades/autofinanciamiento.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-manufactura{
    background-image: url(../img/unidades/manufactura.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-turismo{
    background-image: url(../img/unidades/turismo.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-internacional{
    background-image: url(../img/unidades/autofin_usa.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-inmobiliaria{
    background-image: url(../img/unidades/recibe-diamante.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-otros-negocios{
    background-image: url(../img/unidades/otros.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-cultural{
    background-image: url(../img/unidades/cultura.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-financiera{
    background-image: url(../img/unidades/bam2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card-bg-automotriz{
    background-image: url(../img/unidades/automotriz.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.experiencia-box .card hr{
    position: absolute;
    width: 100%;
    background: var(--color-primary);
    right: 0;
    margin-top: 288px;
}

.experiencia-box .card-body .texto-hover{
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 250px;
    visibility: hidden;
    opacity: 0;
    transform: translateX(4%);
    transition: all .5s ease-out;
}

.experiencia-box .card:hover .texto-hover{
    opacity: 1;
    visibility: visible;
    transform: translateX(0%);
    display: flex;
}

.experiencia-box .card .texto-hover p{
    color: gray;
    font-size: 13px;
    letter-spacing: 1px;
}

.experiencia-box .card .texto-hover ul li{
    color: gray;
    font-size: 13px;
    letter-spacing: 1px;
}

.experiencia-box .card:hover .texto-hover{
    pointer-events: none;
}

.experiencia-box .card-body .card-titulo{
    position: absolute;
    bottom: 0;
    color: var(--color-blanco);
    font-family: 'Gotham-book' !important;
    width: 98%;
    pointer-events: none;
}

.experiencia-box .card-body .card-titulo p{
    font-size: 12px;
    color: var(--color-tertiary);
}

.experiencia-box .card-body .card-titulo hr{
    background-color: var(--color-blanco);
    position: relative;
}

.experiencia-box .card-body .card-titulo h5{
    margin-top: -15px;
    font-size: 13px;
    color: var(--color-tertiary);
    letter-spacing: 1px;
}

.experiencia-box .card-body .card-titulo .icono-box{
    position: absolute;
    right: 0;
    margin-top: -45px;
    margin-right: 40px;
    font-size: 20px;
    transform: rotate(-90deg);
}

.experiencia-box .card-body .card-titulo .icono-box i{
    color: var(--color-tertiary);
    font-size: 13px;
}

.experiencia-box .card:hover .linea-azul{
    height: 100.6%;
}

.linea-azul{
    position: absolute;
    width: 100.6%;
    height: 60px;
    background: var(--color-azul-claro);
    bottom: 0;
    margin-left: -.3%;
    margin-bottom: -1px;
    transition: all .4s ease-in-out;
}

.btn-vermas{
    background: transparent;
    color: var(--color-primary);
    transition: all .2s ease-in-out;
    font-family: 'Gotham-book';
    pointer-events: all !important;
    font-size: 12px;
}

.btn-vermas:hover{
    color: var(--color-secondary);
}

/******* Timeline Nuestra Historia *******/
.nuetra-historia{
    width: 100%;
    padding-top: 280px;
    padding-bottom: 20px;
    /* background: var(--color-tertiary); */
}

.nuetra-historia h2{
    font-family: 'Gotham-book' !important;
    font-size: 50px;
    line-height: 50px;
    color: var(--color-secondary);
}

.nuetra-historia .nuestrahistoriatexto{
    position: absolute;
    margin-top: -120px;
}

.banner-azul{
    position: absolute;
    width: 100%;
    height: 450px;
    background: var(--color-primary);
   /*  background-image: url(../img/helice.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; */
    margin-top: -350px;
}

.nuetra-historia .contenedor-img{
    position: absolute;
    
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    /* transform: translateX(4%); */
    transition: all .5s ease-out;
    z-index: 10;
}

.nuetra-historia .contenedor-img2{
    position: absolute;
    
    bottom: 0;
    /* transform: translateX(4%); */
    transition: all .5s ease-out;
    z-index: 10;
}

.nuetra-historia .contenedor-img img{
    width: 100%;
}

.nuetra-historia .contenedor-img2 img{
    width: 100%;
    filter: grayscale(100%);
}

#timeline {
    overflow: hidden;
    width: 100%;
    transition: all .3s ease-in-out;
}

#timeline .timelineCont{
    cursor: pointer;
}

#timeline div .date h2 {
    font-family: 'Gotham-light' !important;
    line-height: 200px;
    font-size: 150px;
    color: var(--color-tertiary);
    text-align: right;
}

#timeline div .date hr{
    position: relative;
    z-index: 1;
}

#timeline  .decada{
    margin-top: -17px;
    width: 169px;
    height: 50px;
    background: var(--color-azul-claro);
    display: flex;
    opacity: 0;
    transition: all .3s ease-in-out;
}

#timeline:hover .decada{
  opacity: 1;
}

#timeline div .date .decada h3{
    position: relative;
    font-family: 'Gotham-book';
    font-size: 20px;
    margin: auto;
    z-index: 10;
}

#timeline div .date .decada .nd-blue{
    position: absolute;
    width: 50px;
    height: 50px;
    background: var(--color-secondary);    
    margin-left: 119px;
}

#timeline .active{
    color: var(--color-secondary);
    transition: all .3s ease-out;
}

#timeline:hover .active{
    color: var(--color-secondary);
    cursor: pointer;
}

#timeline div .text p {
    margin: 10px 50px 0;
    width: 90%;
    text-align: justify;
    color: var(--color-tertiary);
    /* display: none */
}

#timeline div .text h4 {
    margin: 0px 50px 0;
    width: 90%;
    color: var(--color-secondary);
    text-align: left;
    /* display: none */
    text-transform: uppercase;
    font-family: 'Gotham-book';
}

#timeline div .text ul li{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.hr-top{
    width: 80px;
}

.hr-abajo{
    width: 80px;
    bottom: 0;
}

scroll-container {
    display: block;
    margin: 0 auto;
    text-align: center;
}

scroll-container {    
    width: 100%;
    height: 40vh;
    overflow-y: scroll;
    scroll-behavior: smooth;
}


scroll-container::-webkit-scrollbar {
    visibility: hidden;
    width: 10px;              
}

scroll-container::-webkit-scrollbar-track {
    background: var(--color-blanco);  
    border-radius: 50px;       
}

scroll-container::-webkit-scrollbar-thumb {
    background-color: var(--color-secondary);    
    border-radius: 20px;     
    border: 1px solid var(--color-blanco);  
}


scroll-page {
    display: flex;
    align-items: center;
    justify-content: center;
}

.scroll-int{
    width: 100%;
    height: 150px;
    overflow-y: scroll;
    overflow-x: hidden;
    scroll-behavior: smooth;
    padding: 10px;
}

.scroll-int::-webkit-scrollbar{
    width: 3px;
}

.scroll-int::-webkit-scrollbar-thumb {
    background: var(--color-secondary);
    border-radius: 4px;
}

.scroll-int::-webkit-scrollbar-track {
    background: var(--color-tertiary);
    border-radius: 4px;
}

#timeline .timeline-item{
    opacity: 0.3;
    filter: blur(2px);
}

.timeline-item--active {
    opacity: 1;
    filter: blur(0px);
}

#timeline .timeline-item:hover{
    opacity: 1;
    filter: blur(0px);
}

/*******VIDEO GRUPO *******/
.video-grupo{
    padding-top: 100px;
    padding-bottom: 100px;
    background: var(--color-primary);
}


/******* El grupo en Nùmeros *******/
.bar{
    width: 100%;
    height: 20vh;
}

.grup-num .titulo{
    position: absolute;
    width: 50%;
    height: 20vh;
    background: var(--color-primary);
    right: 0;
    display: flex;
    align-items: center;
}

.grup-num .titulo h3{
    margin-left: 20px;
    font-family: 'Gotham-medium';
    font-size: 40px;
    line-height: 40px;
}

.grup-num .card-header {
    border-bottom: solid 2px var(--color-tertiary);
}

.grup-num .card-header .arrow i{
    transform: rotate(135deg);
    color: var(--color-secondary);
}

.grup-num .card-title{
    text-align: center;
    color: var(--color-tertiary);
    font-size: 4rem;
    font-family: 'Gotham-light';
}

.grup-num .card-text{
    text-align: right;
    font-family: 'Gotham-bold';
    color: var(--color-tertiary);
}

.grup-num .card-text span{
    font-family: 'Gotham-book';
}

.grup-num .card-body .line_blue{
    display: block;
    background: var(--color-primary);
    height: 15px;
    width: 100%;
    margin-top: 30px;
}



/*Aliados*/
.aliados{
    padding-top: 80px;
   /*  background: #EEEEEE; */
    padding-bottom: 50px;
}

.aliados h2{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    font-size: 40px;
    letter-spacing: 1.5px;
}

.aliados .imgaliados{
    margin-left: 25px;
    margin-right: 25px;
}

.aliados .owl-prev {
    position: absolute;
    margin-top: -75px;
    margin-left: -10px;
    color: var(--color-primary) !important;
    font-size: 40px !important;
}

  
.aliados .owl-next {
    position: absolute;
    margin-top: -75px;
    margin-right: -10px;
    right: 0;
    color: var(--color-primary) !important;
    font-size: 40px !important;
}

/*Ubicación*/
.ubicacion{
    padding-top: 80px;
    padding-bottom: 80px;
}

.ubicacion h2{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    font-size: 40px;
}

.ubicacion ul li a{
    margin-top: 40px;
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    text-decoration: none;
}

.ubicacion span{
    display: block;
    width: fit-content;
    width: 100%;
    height: 50px;
    background: var(--color-secondary);
    clip-path: polygon(0 0, 0 5%, 45% 5%, 50% 10%, 55% 5%, 100% 5%, 100% 0);
}

.ubicacion h4{
    
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.ubicacion p{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.ubicacion iframe{
    border-radius: 100%;
    /* filter: grayscale(100%); */
}


footer{
    width: 100%;
    padding-top: 40px;
    background: var(--color-azul-claro);
}

footer p{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
}

footer a{
    color: var(--color-blanco);
    font-family: 'Gotham-book';
}

footer a:hover{
    color: var(--color-blanco);
}

footer .footer-social{
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .footer-social ul{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

footer h4{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
    letter-spacing: 1px;
}

footer .footer-social ul li{
    list-style: none;
    margin-left: 10px;
    margin-right: 10px;
}

footer .footer-social ul li a{
    text-decoration: none;
}

footer .footer-social ul li a i{
    list-style: none;
    color: var(--color-azul-claro);
    background: #BBBDBF;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: all .4s ease-in-out;
}

footer .footer-social ul li a i:hover{
    background: var(--color-tertiary);
    transform: rotate(360deg);
}

footer .footer-legales ul{
    margin: 0;
    padding: 0;
}

footer .footer-legales ul li{
    list-style: none;
}

footer .footer-legales ul li a{
    color: var(--color-tertiary);
    text-decoration: none;
    font-family: 'Gotham-book';
    letter-spacing: 1.5px;
    font-size: 12px;
    transition: all .2s ease-in-out;
}

footer .footer-legales ul li a:hover{
    color: var(--color-primary);
}

footer .hr-footer{
    opacity: .3;
    width: 100%;
    height: .3px;
    background: var(--color-tertiary);
    display: none;
}

footer .copyright-text{
    background: #d4e6f9;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
}

footer .copyright-text p{
    font-size: 12px;
}

/**UNODADES DE NEGOCIO**/

.unidad-de-negocio{
    padding-top: 80px;
   /*  background: var(--color-tertiary); */ 
    padding-bottom: 30px;
}

.unidad-de-negocio .card .card-text{
   /*  background: var(--color-primary); */
    width: fit-content;
   /*  padding-left: 10px;
    padding-right: 10px; */
    padding-top: 35px;
    /* padding-bottom: 10px; */
    margin-top: -100px;
    letter-spacing: 1.5px;
    font-size: 15px;
    font-family: 'Gotham-book';
    text-transform: uppercase;
    color: var(--color-tertiary) !important;
}

.unidad-de-negocio .card .card-title{
    font-family: 'Gotham-book';
    margin-top: -10px;
    font-size: 1.7rem;
    text-transform: uppercase;
    color: var(--color-secondary) !important;
}

.unidad-de-negocio hr{
   border: solid 1px #BBBDBF;
}

.unidad-de-negocio .icono-unidad{
    width: 25px;
    margin-top: -51px;
    margin-left: -2px;
}

.unidad-de-negocio p{
    color: var(--color-tertiary) !important;
    font-family: 'Gotham-book';
}

.subtitulo-unidades-negocio{
    font-family: 'Gotham-book';
    color: var(--color-primary);
}

.directorio .card-body h4{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    margin-top: -15px;
    margin-left: -13px;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.directorio .card-img-top{
    border-radius: 8px;
}

.directorio .card-body h5{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    text-transform: uppercase;
}

.directorio .card-body a{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
    font-size: 14px;
}

.directorio .card-text{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
    font-size: 14px;
}

.separador-directorio{
    border: solid 1px #eeeeee;
}

.directorio .directorio-icon img{
    transition: all .2s ease-in-out;
}

.directorio .directorio-icon img:hover{
  padding: 1px;
}


.directorio .sangria li{
    list-style: none;
    margin-left: -10px;
}

.directorio .sangria li a{
    color: var(--color-tertiary);
}

.directorio .sangria li .card-text{
    margin-top: -15px !important;
}

.directorio .sangria li::before{
    content: " ";
    display: inline-block;
    margin-left: -18px;
    margin-top: 6px;
    position: absolute;
    width: 10px;
    height: 10px;
    background: var(--color-secondary);
    border-radius: 10px;
}

.directorio p{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
}

.directorio ul li{
    color: var(--color-tertiary) !important;
    font-family: 'Gotham-book' !important;
    /* margin-left: -28px; */
}

/***Contacto******/
.contacto{
    width: 100%;
    padding-top: 120px;
    padding-bottom: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
   /*  background: url(../img/background-contacto.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; */
}


.contacto iframe{
    border-radius: 10px; 
    /* clip-path: circle(50% at 50% 50%); */
}

.contacto .iframe-rounded{
    clip-path: circle(50% at 50% 50%);
}

.contacto h2{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
}

.contacto h4{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
}

.contacto p{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.contacto form input{
    border: 0;
    border-bottom: solid 1px #BBBDBF;
    border-radius: 0;
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.contacto form input::placeholder{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}


.contacto form input:focus{
    box-shadow: 0 3px 2px -3px var(--color-secondary);
    border-bottom: solid 1px var(--color-secondary);
    
}

.contacto form label{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.contacto form label a{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
}

.contacto form textarea{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.contacto form textarea:focus{
    box-shadow: none;
    border: solid 1px var(--color-secondary);
}

.contacto form select{
    border: 0;
    border-bottom: solid 1px #BBBDBF;
    border-radius: 0;
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.contacto form select:focus{
    box-shadow: 0 3px 2px -2px var(--color-secondary);
    border-bottom: solid 1px var(--color-secondary);
    
}

.contacto form .btn-enviar{
    background: var(--color-secondary);
    color: var(--color-blanco);
    font-family: 'Gotham-book';
    transition: all .3s ease-in-out;
}

.contacto form .btn-enviar:hover{
    background: var(--color-azul-claro);
    color: var(--color-tertiary);
}

.contacto .iconos-contacto .box-icon{
    margin-left: 20px;
    margin-right: 20px;
    background: var(--color-primary);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    line-height: 50px;
    text-align: center;
    transition: all .5s ease-in-out;
}

.contacto .iconos-contacto .box-icon a{
    color: var(--color-blanco);
}

.contacto .iconos-contacto .box-icon:hover{
    transform: rotate(360deg);
}

/***SOMOS***/
.somos .titulo-somos .card-text{
    /* background: var(--color-secondary); */
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 60px;
   /*  padding-bottom: 10px; */
    color: var(--color-tertiary);
    width: fit-content;
    font-family: 'Gotham-book';
    margin-top: -20px;
    font-size: 24px;
}

.somos .titulo-somos .card-title{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
}

.somos .titulo-somos .texto-somos{
    font-family: 'Gotham-book';
    color: #221f20;
}

.somos .somos-bienvenida{
    background: var(--color-azul-claro);
    width: 100%;
   /*  background-image: url(../img/bg-somos.jpg);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: right center; */
}

.somos .somos-bienvenida p{
    color: var(--color-tertiary);
}

.somos .somos-bienvenida span{
    display: block;
    background: var(--color-primary);
    width: 49.5%;
    position: absolute;
    height: 140px;
    right: 0;
    margin-top: -270px;
}

.somos .somos-bienvenida .container{
    padding-top: 80px;
    padding-bottom: 70px;
}

.somos .somos-bienvenida p{
    font-family: 'Gotham-book';
}

.somos .somos-bienvenida h4{
    font-family: 'Gotham-book';
    /* letter-spacing: 1px; */
    z-index: 1;
    color: var(--color-azul-claro);
}


.somos .somos-nuestra .card{
    border: solid 1.5px var(--color-tertiary);
    border-radius: 0;
    height: 250px;
    font-family: 'Gotham-book';
}

.somos .somos-nuestra .card span {
    position: relative;
    width: 65px;
    height: 50px;
    background: var(--color-secondary);
    clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
    margin-top: -18px;
    margin-left: 450px;
}

.somos .somos-nuestra .card .card-title{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
    font-size: 23px !important;
}

.somos .somos-nuestra .card .card-title::after{
    content: " ______________";
    color: var(--color-secondary);
    margin-left: 3px;
    font-size: 13px; 
}

.somos .somos-nuestra .card .card-text{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.somos .somos-valores{
    background: var(--color-azul-claro);
    padding-top: 80px;
    padding-bottom: 80px;
}

.somos .somos-valores h2{
    color: var(--color-secondary);
    font-family: 'Gotham-book';
}

.somos .somos-valores .card-header{
    background: transparent;
    border: 0;
}

.somos .somos-valores .card-header .icono-somos{
    width: 100px;
    height: 100px;
    background: var(--color-tertiary);
    border: solid 5px #bac1c6;
    border-radius: 50px;
    line-height: 85px;
    text-align: center;
}

.somos .somos-valores .card-header .icono-somos img{
    width: 50px;
}

.somos .somos-valores .card{
    border: 0;
    background: transparent;
}

.somos .somos-valores .card .card-title{
    color: var(--color-secondary);
    font-family: 'Gotham-book';
}

.somos .somos-valores .card .card-text{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}


.somos .filosofia-coco{
    background-image: url(../img/somos-banner01.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    padding-top: 280px;
    padding-bottom: 100px;
}

.somos .filosofia-coco span{
    display: block;
    position: absolute;
    width: 50%;
    height: 230px;
    background: #E9F4FFba;
    right: 0;
    margin-top: -140px;
}

.somos .filosofia-coco h3{
    font-family: 'Gotham-book';
    position: relative;
    z-index: 1;
    color: var(--color-tertiary);
}

.somos .filosofia-coco p{
    font-family: 'Gotham-book';
    position: relative;
    z-index: 1;
    color: var(--color-tertiary);
}

.somos .filosofia-pasos{
    width: 100%;
    position: relative;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, #d4e6f9 50%);
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: -80px;
}

.somos .filosofia-pasos h2{
    font-family: 'Gotham-bold';
    font-size: 10rem;
    color: #044e7c;
}

.somos .filosofia-pasos h5{
    font-family: 'Gotham-book';
    color: var(--color-tertiary) !important;
}

.somos .filosofia-pasos p{
    font-family: 'Gotham-book';
    color: var(--color-tertiary) !important;
}

.somos .filosofia-pasos h5::before{
    content: "___________";
    color: var(--color-tertiary);
    position: absolute;
    margin-left: -70px;
    margin-top: 5px;
    left: 0;
    font-size: 14px;
}

/****NORMATIVIDAD*****/
.normatividad .banner-normatividad{
    background-image: url(../img/bg-normatividad.jpg);
    width: 100%;
    height: 45vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.normatividad .documentos{
    padding-top: 50px;
    padding-bottom: 50px;
    background: var(--color-secondary);
}

.normatividad h3{
    color: var(--color-secondary);
    font-family: 'Gotham-book';
}

.normatividad p{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
}

.normatividad .documentos .btn-pdf{
    background: transparent;
    border: solid 1px var(--color-blanco);
    border-radius: 10px;
    padding: 15px;
    color: var(--color-blanco);
    width: 45%;
    font-family: 'Gotham-book';
    transition: all .3s ease-in-out;
}

.normatividad .documentos .btn-pdf:hover{
    border: solid 1px var(--color-tertiary);
    color: var(--color-tertiary);
    background: var(--color-blanco);
}

/*** UNETE ***/
.unete{
    width: 100%;
    padding-bottom: 100px;
    /* background-image: url(../img/bg-unete.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto; */
}

.unete h3{
    color: var(--color-tertiary);
    font-family: 'Gotham-book';
}

.unete h2{
    color: var(--color-secondary);
    font-family: 'Gotham-book';
}

.unete span{
    display: block;
    width: 98.5%;
    height: 2px;
    background: var(--color-secondary);
    position: absolute;
    right: 0;
    margin-top: -13px; 
}

.unete .hr-unete{
    background: var(--color-secondary);
    width: 100px;
    height: 2px;
    opacity: 1;
    display: inline-block;
}

.unete p{
    color: #221f20;
    font-family: 'Gotham-book';
}

.btn-vacantes{
    font-family: 'Gotham-book';
    color: var(--color-blanco);
    background: var(--color-secondary);
    width: 80%;
    padding: 10px;
    transition: all .3s ease-in-out;
}

.btn-vacantes:hover{
    background: var(--color-azul-claro);
    color: var(--color-tertiary);
}

.unete .banner-unete{
    width: 100%;
    height: 300px;
    background-image: url(../img/bg-unete.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 50px;
}

.unete .img-unetet-bg{
    background: #D8E2E3;
}

.unete .bg-unete-texto{
    background: #f0f1f2;
}

.unete .unete-promotor{
    padding-top: 100px;
}

.unete .texto-justificado{
    padding-right: 80px;
}

.unete .form-promotores{
    width: 80%;
}

.unete form h2{
    color: #1C7941;
    font-size: 25px;
    font-family: 'Gotham-bold';
}

.unete form input{
    border: 0;
    border-bottom: solid 1px #BBBDBF;
    border-radius: 0;
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.unete form input::placeholder{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}


.unete form input:focus{
    box-shadow: 0 3px 2px -3px #1C7941;
    border-bottom: solid 1px #1C7941;
    
}

.unete form label{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.unete form label a{
    font-family: 'Gotham-book';
    color: #A58B4A;
}

.unete form textarea{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.unete form textarea:focus{
    box-shadow: none;
    border: solid 1px var(--color-secondary);
}

.unete form select{
    border: 0;
    border-bottom: solid 1px #BBBDBF;
    border-radius: 0;
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.unete form select:focus{
    box-shadow: 0 3px 2px -2px var(--color-secondary);
    border-bottom: solid 1px var(--color-secondary);
    
}

.unete form .btn-enviar{
    background: #A58B4A;
    color: var(--color-blanco);
    font-family: 'Gotham-book';
    transition: all .3s ease-in-out;
}

/* .unete .img{
    width: 98%;
} 
*/
.pag-legales h2{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
}

.pag-legales p{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}

.pag-legales span{
    font-family: 'Gotham-book';
    color: var(--color-secondary);
}

.pag-legales ul li{
    list-style: none;
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
}


.contenedor-gracias .titulo-gracias-contacto{
    font-family: 'Gotham-medium';
    color: var(--color-secondary);
    letter-spacing: 1.5px;
}

.contenedor-gracias .titulo-gracias-promotor{
    font-family: 'Gotham-medium';
    color: #A58B4A;
    letter-spacing: 1.5px;
}

.contenedor-gracias p{
    font-family: 'Gotham-book';
    color: var(--color-tertiary);
    letter-spacing: 1.5px;
}

.contenedor-gracias svg{
    width: 50px;
}

.hr-gracias-contacto{
    width: 100px;
    opacity: 1;
    height: 2px;
    background: var(--color-secondary);
}

.hr-gracias-promotor{
    width: 100px;
    opacity: 1;
    height: 2px;
    background: #A58B4A;
}

.btn-volver{
    background: var(--color-secondary);
    color: var(--color-blanco);
    font-family: 'Gotham-book';
    letter-spacing: 1.5px;
    font-size: 15px;
    transition: all .3s ease-in-out;
}

.btn-volver:hover{
    background: var(--color-azul-claro);
    color: var(--color-tertiary);
}

.btn-volver-promotores{
    background: #A58B4A;
    color: var(--color-blanco);
    font-family: 'Gotham-book';
    letter-spacing: 1.5px;
    font-size: 15px;
    transition: all .3s ease-in-out;
}

.btn-volver-promotores:hover{
    background: #87713b;
    color: var(--color-blanco);
}


.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}


@media (max-width:1228px) {
    .menu-principal .navbar .logo{
        margin-left: 10px;
    }

    .menu-principal .navbar-nav{
        margin-right: 10px;
    } 
       
    .menu-principal .navbar-nav .nav-link {
        margin-left: 10px;
    }

}

@media (max-width:1199px){
    /* .menu-principal .navbar .logo{
        margin-left: 50px;
    }

    .menu-principal .navbar-nav{
        margin-right: 50px;
    } 
       */
    .somos .somos-bienvenida span{
        margin-top: -300px;
    }

    .somos .somos-nuestra .card{
        height: 300px;
    }

    .somos .filosofia-pasos h5::before{
        margin-top: 50px;
    }

    /*  #Carrusel-principal .carousel-control-next-icon{
        margin-top: -30px;
    }

    #Carrusel-principal .carousel-control-prev-icon{
        margin-top: -30px;
    }

   #Carrusel-principal .carousel-inner .carousel-item iframe{
        height: 80vh;
    }

    #Carrusel-principal .carousel-inner .carousel-item{
        height: 80vh;
    } 
    */
    .experiencia .line-nav-tabs{
        height: 500px;
    }

    .experiencia .titulo{
        height: 500px;
    }

}

@media (max-width:991px) {
    .menu-principal .collapse ul li{
        display: block;
    }

    .menu-principal .navbar{
        width: 100%;
        background: var(--color-azul-claro) !important;
        z-index: 10;
    }

    .menu-principal .navbar-brand{
        margin-left: 10px;
    }

    .menu-principal .navbar ul{
        width: 100%;
        margin-left: 10px;
        margin-right: 10px;
    }

    .block-line-movil{
        display: block !important;
    }

    #timeline div .date h2{
        font-size: 120px !important;
    }

    footer .hr-footer{
        display: block;
    }

    .nuetra-historia h2{
        font-size: 40px;
    }

    .contacto{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .somos .somos-bienvenida span{
        margin-top: -310px;
    }

    .somos .somos-nuestra .card{
        height: 380px;
    }

    .somos .filosofia-pasos h5::before{
       visibility: hidden;
    }

    .somos .filosofia-coco span{
        margin-top: -185px;
    }

    .ubicacion{
        padding-top: 0px;
    }

    .unete .texto-justificado{
        padding-right: 0px;
    }

    .unete .form-promotores{
        width: 100%;
    }

   
}

@media (max-width:767px){
    /*  #Carrusel-principal .carousel-control-next-icon{
       display: none;
    }

    #Carrusel-principal .carousel-control-prev-icon{
       display: none;
    }

   #Carrusel-principal .carousel-inner .carousel-item iframe{
        height: 60vh;
    }

    #Carrusel-principal .carousel-inner .carousel-item{
        height: 60vh;
    } 
    */
    .banner_autofin h3{
        font-size: 2.4rem !important;
        line-height: 40px; 
        margin-top: -40px;
    }

    .banner_autofin .card-text{
        padding-top: 0px;
        padding-left: 50px;
        padding-right: 100px;
    }

    .banner_autofin p{
        margin-top: 50px;
        font-size: 16px;
    }

    .experiencia .borde-line-nav-tabs{
        padding-left: 0px;
    }

   /*  .experiencia .line-nav-tabs{
        height: 700px;
        border-left: solid 2px var(--color-secondary);
        display: flex;
        justify-content: center;
    } 
    */
    .experiencia .line-nav-tabs{
        width: 70%;
        height: auto;
        border-left: none;
        border-top: solid 2px var(--color-secondary);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .experiencia .line-nav-tabs a{
        margin-top: -22px;
        margin-bottom: 40px;
        margin-left: 40px;
        margin-right: 40px;
    }

    .experiencia .titulo{
        height: auto;
        text-align: center;
    }

    .experiencia h4{
        font-size: 40px;
    }

    .experiencia p{
        font-size: 16px;
    }

    .experiencia .img-mapa{
        background: transparent;
    }

    .experiencia .img-carro{
        background: transparent;
    }

    .nuetra-historia h2{
        font-size: 35px;
        line-height: 35px;   
    }

    #timeline div .date h2{
        font-size: 65px !important;
    }

    .banner-azul{
        width: 90%;
        height: 300px;
        margin-top: -480px;
    }

    #timeline div .text h4{
        margin: 0px 10px 0 !important;
        font-size: 18px !important;
    }

    #timeline div .text p{
        font-size: 10px !important;
        margin: 10px 10px 0 !important;
    }

    #timeline  .decada{
        width: 110px !important;
        height: 30px !important;
    }

    #timeline div .date .decada h3{
        font-size: 15px !important;
    }

    #timeline div .date .decada .nd-blue{
        width: 30px !important;
        height: 30px !important;
        margin-left: 81px !important;
    }

    .grup-num .titulo h3{
        font-size: 25px;
        line-height: 25px;
    }

    .nuetra-historia .nuestrahistoriatexto{

        margin-top: 30px;
    }

    .aliados h2{
        font-size: 25px;
    }

    .ubicacion h2{
        font-family: 'Gotham-book';
        color: var(--color-secondary);
        font-size: 30px;
    }

    .somos .somos-bienvenida .container{
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .somos .somos-bienvenida span{
      width: 100%;
      margin-top: -466px;
      height: 180px;
    }

    .somos .somos-nuestra .card{
        height: auto;
    }

    .somos .filosofia-pasos{
        background: var(--color-azul-claro);
        border-bottom: solid 1px var(--color-tertiary);
    }

    .somos .filosofia-pasos h5::before{
        visibility: visible;
    }

    .somos .filosofia-coco span{
        width: 100%;
        margin-top: -180px;
    }

    .normatividad .documentos .btn-pdf{
        width: 90%;
    }

    .unete{
        width: 100%;
        padding-top: 0px;
        padding-bottom: 50px;
    }

    .unete img{
        width: 100%;
    }

    .unete span{
        width: 80%;
        height: 2px;
        background: var(--color-secondary);
        position: absolute;
        margin: 0 auto;
        left: 0;
    }

}

@media (max-width:575px){
    .somos .filosofia-pasos h5::before{
        visibility: hidden;
    }

    .somos .filosofia-coco{
        background-position: left center;
    }

    .somos .somos-bienvenida span{
        visibility: hidden;
    }

    .somos .somos-bienvenida h4{
        color: var(--color-blanco);
    }

    .directorio .card-body h5{
        font-size: 18px;
    }

}

@media (max-width:547px){
    .somos .somos-bienvenida .container{
        padding-top: 0px;
    }

    .somos .somos-bg-azul{
        background: var(--color-secondary);
        width: 100%;
        padding-top: 50px;
        padding-bottom: 40px;
    }

}

@media (max-width:450px){
   /*  #Carrusel-principal .carousel-inner .carousel-item iframe{
        height: 40vh;
    }

    #Carrusel-principal .carousel-inner .carousel-item{
        height: 40vh;
    } 
    */
    .ubicacion iframe{
        width: 330px;
        height: 330px;
    }

    .banner_autofin .card-text{
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .experiencia .line-nav-tabs a{
        margin-left: 20px;
        margin-right: 20px;
    }

}

@media (max-width:434px){
    .margen-l a{
        font-size: 8px !important;
    }

}

@media (max-width:380px){
    .banner_autofin .card-text{
        padding-right: 10px;
    }

}

@media (max-width:355px){
    .somos .somos-bienvenida span{
        margin-top: -225px !important;
        height: 240px !important;
    }

    .banner_autofin .card-text{
        padding-right: 10px;
        padding-left: 20px;
    }

}

@media (max-width:340px){
    .ubicacion iframe{
        width: 270px;
        height: 270px;
    }

    .somos .filosofia-coco{
        background-position: center center;
    }

    .experiencia h4{
        font-size: 30px;
    }

    .experiencia p{
        font-size: 14px;
    }

}

@media (max-width:340px){
    .banner_autofin .card-text{
        padding-right: 5px;
        padding-left: 20px;
    }

    .banner_autofin .card-text h3{
        font-size: 32px !important;
    }

}

@media (max-width:299px){
    .somos .somos-bienvenida span{
        margin-top: -250px !important;
        height: 250px !important;
    }

}

